Security

vBulletin – vBSEO – Sicherheitsupdate dringend erforderlich

Sicherheitslücke wurde geschlossen – Update sehr dringend

vBSEO ist ein Zusatzmodul für die beliebte Forensoftware vBulletin, welches die Boardsoftware für Suchmaschinen optimiert und wohl von fast allen vBulletin-Besitzern eingesetzt wird.  Diese Erweiterung besitzt jedoch eine kritische Sicherheitslücke über welche eine SQL Injection möglich ist.

Das Update für vBSEO ist schon verfügbar und sollte von allen Webmastern umgehend eingespielt werden, da es schon fertige Exploits gibt, welche diese Sicherheitslücke nutzen. Derzeit wird zwar in erster Line “nur” fremde Werbung im Forum angezeigt, doch es wären auch richtig böse Dinge über eine SQL Injection möglich und werden wohl nicht lange auf sich warten lassen.

security-logo


Tags:

  • vbulletin sicherheit

Ähnliche Artikel

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.

Schaltfläche "Zurück zum Anfang"
Send this to a friend